Graphics.Rendering.OpenGL.Raw.ARB.MatrixPalette

# Functions

glCurrentPaletteMatrix
glMatrixIndexubv
glMatrixIndexusv
glMatrixIndexuiv
glMatrixIndexPointer

# Tokens

gl_MATRIX_PALETTE
gl_MAX_MATRIX_PALETTE_STACK_DEPTH
gl_MAX_PALETTE_MATRICES
gl_CURRENT_PALETTE_MATRIX
gl_MATRIX_INDEX_ARRAY
gl_CURRENT_MATRIX_INDEX
gl_MATRIX_INDEX_ARRAY_SIZE
gl_MATRIX_INDEX_ARRAY_TYPE
gl_MATRIX_INDEX_ARRAY_STRIDE
gl_MATRIX_INDEX_ARRAY_POINTER